# H4505_CallParkPickupOperations Class Reference

`#include <h4505.h>`

List of all members.

## Public Types

enum | Enumerations { e_cpRequest = 106, e_cpSetup, e_groupIndicationOn = 8, e_groupIndicationOff, e_pickrequ = 110, e_pickup, e_pickExe, e_cpNotify, e_cpickupNotify }

## Public Member Functions

| H4505_CallParkPickupOperations (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4505_CallParkPickupOperations & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4505_CallParkPickupOperations::Enumerations

Enumerator:

  e_cpRequest |
  e_cpSetup |
  e_groupIndicationOn |
  e_groupIndicationOff |
  e_pickrequ |
  e_pickup |
  e_pickExe |
  e_cpNotify |
  e_cpickupNotify |

## Constructor & Destructor Documentation

H4505_CallParkPickupOperations::H4505_CallParkPickupOperations | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4505_CallParkPickupOperations& H4505_CallParkPickupOperations::operator= | ( | unsigned | v | ) |

PObject* H4505_CallParkPickupOperations::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4505.h